BODY {-moz-user-select:none;}
@media print{BODY{display:none;}}
ul.wzdh {
    padding: 0;
    margin: 0;}

ul.wzdh li {
    float: left;
    list-style: none;
    line-height: 36px;
    margin: 0 1%;
    width: 23%;
    position: relative;
    text-align: center;}

ul.wzdh li a {
    color: #fff;
    font-size: 17px;}

ul.wzdh li:hover {
    background: #cc9900;}

ul.wzdh li:hover a {
    text-decoration: none;}


ul.wzdh li ul.dbsj {
    position: absolute;
    width: 100%;
    padding: 0;
    background: #226adb;
    display:none;}

ul.wzdh li:hover ul.dbsj {
    display:block;}

ul.wzdh li ul.dbsj li {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0;}

ul.wzdh li ul.dbsj li:hover {
    background: #d7b652;}


ul.wzdh li ul.dbsj li ul.dbsi {
    position: absolute;
    margin-left: 100%;
    width: 140px;
    margin-top: -20px;
    background: #4c83d8;
    padding: 0;
    display:none;}

ul.wzdh li ul.dbsj li ul.dbsi li {
    background: #4c83d8;}

ul.wzdh li ul.dbsj li:hover ul.dbsi{
    display:block;}

ul.wzdh li ul.dbsj li ul.dbsi li:hover {
    background: #e1c77a;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
